package com.zjrs.zwnw.dbgl.dto;

import org.hibernate.validator.constraints.Length;

import jakarta.validation.constraints.NotBlank;


public class DbrwglDbrwUPjDTO{
        @NotBlank(message = "督办任务流水号不能为空")
        private String rsdbgldbrwlsh;       //督办任务表流水号
        @NotBlank(message = "速度评价不能为空")
        private String sdpj;       //速度评价
        @NotBlank(message = "质量评价不能为空")
        private String zlpj;       //质量评价
        @Length(max = 2000,message = "评价描述最多只能输入2000个字符")
        private String pjms;       //评价描述

        public String getRsdbgldbrwlsh() {
                return rsdbgldbrwlsh;
        }

        public void setRsdbgldbrwlsh(String rsdbgldbrwlsh) {
                this.rsdbgldbrwlsh = rsdbgldbrwlsh;
        }

        public String getSdpj() {
                return sdpj;
        }

        public void setSdpj(String sdpj) {
                this.sdpj = sdpj;
        }

        public String getZlpj() {
                return zlpj;
        }

        public void setZlpj(String zlpj) {
                this.zlpj = zlpj;
        }

        public String getPjms() {
                return pjms;
        }

        public void setPjms(String pjms) {
                this.pjms = pjms;
        }
}
